@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;500;700;900&display=swap');
* { padding:0; margin:0}
body {
    height: 100vh;
    display: flex;
    font-family: "Poppins", sans-serif;
    background: url("herobanner.png");
    background-size: cover;
    background-position: center center;
}

header {
    height: 100%;
    width: 100px;
    display: flex;
    flex-direction: column;
}

.logo {
    width: 60%;
    padding: 10px
}

.sli {
    width: 25%;
    padding: 10px;
}

.state {
    position: absolute;
    top: 40px;
    right: 40px;
    font-size: clamp(1.2rem, 2vw, 1000rem);
}

.green {
    color: #60A042;
}

.red {
    color: #BD504A;
}


.container {
    width: calc(100% - 100px);
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    font-size: clamp(1.2rem, 2vw, 1000rem);
    color: #f1f1f1;
}

.d {
    height: 70%;
    width: clamp(360px,60%,650px);
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-start;
    color: #f1f1f1;
    padding: 0 0 10vh 0;
}
.back {
    color: #D1C6A1;
    font-size: clamp(1.2rem, 1.8vw, 1000rem);
    cursor: pointer;
}